# GimpUi.ColorSelector.set_toggles_sensitive

    @accepts(GimpUi.ColorSelector, bool)
    @returns(none)
    def set_toggles_sensitive(self, sensitive):
        # Python wrapper for gimp_color_selector_set_toggles_sensitive()

Sets the sensitive property of the self's toggles.

This function has no effect if this self instance has no toggles to switch channels.

self

  A GimpUi.ColorSelector widget.

sensitive

  The new sensitive setting.